#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:45:48 EST 2016
Base\ Directory=Directorio base
Base\ directory\ for\ resolving\ MSTest\ XML\ files.\ Unless\ absolute,\ this\ is\ relative\ to\ the\ job\ working\ directory.=Directorio base para resolver archivos XML MSTest. A menos que se absoluto, es relativo al directorio de trabajo del trabajo.
Exclude\ Patterns=Patrones de exclusión
Include\ Patterns=Patrones de inclusión
MSTest=MSTest
MSTest\ Report\ Publisher=Aplicación de publicación de informes MSTest
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patrones para excluir archivos del informe, uno por línea. Los archivos que coincidan con este patrón se excluirán sin condiciones del informe. Los patrones pueden incluir ?, * o **.
Patterns\ for\ including\ MSTest\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patrones para incluir XML de MSTest en el informe, uno por línea. Los patrones pueden incluir ?, * o **.
Publish\ MSTest\ results\ as\ a\ report=Publicar resultados MSTest como informe
Quality=Calidad
Report\ Name=Nombre de informe
The\ MSTest\ Plugin\ uploads\ MSTest\ results\ generated\ during\ the\ build\ to\ the\ Test\ tab\ of\ the\ BuildLife.=El complemento MSTest carga los resultados de MSTest generados durante la compilación en la pestaña Prueba del BuildLife.
The\ name\ of\ the\ report\ published\ by\ the\ Anthill\ build\ life=El nombre del informe publicado en el build life Anthill.
Unit\ Testing=Prueba de unidad
